/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*  
/*    Custom CSS Template/Library - CSS.V1.R3.2013
/*    [c] 2016 Grendelfly Studio - A Division of Saltmarsh, Cleaveland & Gund - Pensacola, FL
/*    Author(s):    George T Johnson
/*    Updated:      2016.02.26
/*    Description:  Desktop Layout - Letterbox
/*  
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

 @media only screen and (min-width: 1300px) {
	 
/* -- General Elements -- */
   .desk{} /* Desk Top View */
   .mobile{} /* Mobile View */

	h1{}
	h2{}
	h3{}
	h4{}
	p{}
	ul{}

/* -- Content Wrap -- */

   #Cnt{ background-color:#0579ab;}
   #Cnt > div{
	   max-width:1440px;
	   background-color:#FFF;
	   border-left:#e2dcce solid 2px;
	   border-right:#e2dcce solid 2px;
	   }
   
/* -- Header Area -- */

   #Hdr{}
   #Hdr > div{}

   #Hdr-Z1{}
   #Hdr-Z2{}
   #Hdr-Z3{}

/* -- Navigation Area -- */

   #Nav{}

   #Nav ul{}
   #Nav ul li{}
   #Nav ul li a{}

/* -- Hero Area -- */

   #Pg-Hme #Hro{}
   #Pg-Hme #Hro > div{}

/* -- Body Area -- */

   #Bdy{}
   #Bdy > div{}
   #Bdy .Bdy-Itm{}
   #Bdy .Bdy-Itm > div{}
   
   #Bdy-Z1{ width:50%;}
   #Bdy-Z1 > div{}
   
   #Bdy-Z2{ width:25%;}
   #Bdy-Z2 > div{}

   #Bdy-Z3{ width:25%;}
   #Bdy-Z3 > div{}

/* -- Action Area -- */

   #Act{}
   #Act > div{}
   
   #Act .Act-Itm{}
   #Act .Act-Itm > div{}
   #Act .Act-Img{}
   #Act .Act-Bnt a{}
   #Act .Act-Cnt{}
   #Act .Act-Cnt h2{}
   #Act .Act-Cnt p{}
   #Act .Act-Itm:hover{}

	#Map-Wrp .input-wrap input[type="text"]{ width:400px;}

/* -- Footer Zones -- */

   #Ftr{}
   #Ftr > div{}
   #Ftr *{}
   
   #Ftr .Ftr-Itm{}
   #Ftr .Ftr-Itm > div{}
   #Ftr .Ftr-Img{}
   #Ftr .Ftr-Bnt{}
   #Ftr .Ftr-Cnt{}
   #Ftr .Ftr-Cnt h2{}
   #Ftr .Ftr-Cnt ul{}
   #Ftr .Ftr-Cnt a{}

   #Ftr #Ftr-Z1{}
   #Ftr #Ftr-Z2{}
   #Ftr #Ftr-Z3{}
   #Ftr #Ftr-Z4{}
   
/* -- Foot Notes Area -- */

   #Nte{}
   #Nte > div{}
   #Nte .Nte-Itm{}
   #Nte .Nte-Itm p{}
   #Nte .Nte-Itm a{}
   #Nte .Nte-Itm a:hover{}
   
   #Nte-Z1{}
   #Nte-Z2{}
   #Nte-Z2 img{}

/* -- Miscelaneous Elements -- */

 }



